.nv-navigation {
	position: relative;
    box-shadow: 0px 2px 5px #ccc;
    background-color:#fefefe;
    margin: 0px; 
    padding: 0px; 
    width: 100%; 
	z-index: 99;
	border-top: 1px #cecece solid;
	border-bottom: 1px #333 solid;
	float: left;
	clear:both; 
}
.opacity .nv-navigation{
	opacity: 0.95;
}
.nv-navLeft{ display: inline-block; float: left; }
.nv-navRight{ display: inline-block; width: 20%; min-width: 200px; float: right;}

.nav-Body .nav-other { 
    /* Hide the text. */
	display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.nav-Body{
	background: url('/assets/images/top1.png') no-repeat center;
}

/*LEFT*/
.nv-document-list { 
	padding: 0px 0px;
	margin: 0px 0px;
	list-style: none;
}
.nv-document-list li{
	padding: 0px 0px;
	margin: 0px 0px;
	display: inline-block;
	float: left;
}
.nv-link{
	display: block;
	float: left;
	padding: 0.55em 0.5em;
	font-size: 10pt;
	line-height: 10pt;
	text-decoration: none;
	color: #666666;
	border-right: 1px solid #333;
	text-align: center;
}
.nav-type{
	float: left;
	clear: both;
	font-size: 10pt;
	line-height:10pt;
	cursor: pointer;
	width: 100%;
}
.nv-link-other{
	padding: 0.95em 0.5em;
}
.nav-other{
	cursor: pointer;
	width: 100%;	
} 
.nav-name{
	float: left;
	clear: both;
	font-size: 8pt;
	line-height:8pt;
	cursor: pointer;	
	width: 100%;	
}
/*RIGHT*/
.nv-navRight ol{
	padding: 0px 0px;
	margin: 0px 0px;
	list-style: none;
	float: right;
}
.nv-navRight li{
	padding: 0px 0px;
	margin: 0px 0px;
	display: inline-block;
	text-align: center;
	float: left;
}
.nv-print{
	display: inline-block;
	background: url("/assets/images/printer_32.png") center center no-repeat;
	width: 40px;
	height: 39px;
	float: right;
	border-left: 1px solid #666666;
}
.fn-navigation-link{
	color: #666666;
	display: inline-block;
	padding: 9px;
	font-size: 8pt;
	line-height:8pt;
	border-left: 1px solid #666666;
	text-decoration: none;
}
.fn-navigation-close{
	display: inline-block;
	height: 39px;
	width: 40px;
	float: right;
	background-color: brown;
}

.lt-ie9 .nav-other,
.lt-ie9 .nav-name,
.lt-ie9 .nav-type{
		width: auto;
}

.tmp-hide-print {
	display: inline; float: left;
}